Uploaded image for project: 'Spark'
  1. Spark
  2. SPARK-1674

Add Mac OS X installer with bundled JRE

    XMLWordPrintable

    Details

      Description

      We have a working installer for Mac OS X without a bundled jre. So users would have to install Oracle java to install and run it. Maybe we should also/instead provide an installer with bundled JRE. So we will save them a hassle and all Spark versions will be on same Java version (latest one).

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              speedy speedy
              Reporter:
              wroot wroot
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: